.ViewInquiry_No{width:25px;}
.ViewInquiry_Date{width:25px;}
.ViewInquiry_Title{width:130px;}
.ViewInquiry_LastStateType{30px}
.ViewInquiry_Roles{width:65px;}
.ViewInquiry_DeadlineDateTime{width:65px;}
.ViewInquiry_BtnDetail{width:60px;}
.ViewInquiry_BtnSelect{width:60px;}


#tddnn_ctr12081_dnnACTIONS_ctldnnACTIONS23,#tddnn_ctr12081_dnnACTIONS_ctldnnACTIONS22,#tddnn_ctr12081_dnnACTIONS_ctldnnACTIONS18 {display:none;}

/* スマホで非表示のエリア*/
.pcArea{display:block!important;}
.spArea{display:none!important;}






